*{margin: 0; padding: 0;}

html, body {width: 100%; height: 100%;}

body
{    
  font-family: Arial, sans-serif;
  font-size: 0.625em;
  line-height: 1.5em;
  color: #000;
  background: url(../buildassets/images/bg_07_main.gif) #57701d repeat-x top center;
}

body#home
{    
  font-family: Arial, sans-serif;
  font-size: 0.625em;
  line-height: 1.5em;
  color: #000;
  background: url(../buildassets/images/bg_01_main.gif) #57701d repeat-x top center;
}

p, li{font-size: 1.2em; line-height:1.5em;}
p.first {margin-top:7px;}
p.lastequal {margin-bottom:15px;}
p.main {margin-top:20px;}
p.last {margin-bottom:30px;}
p {margin-bottom:15px;}

.avail p {margin-bottom:0;}
.homepageRightBlurb p {margin-bottom:0;}
.homepageBlurb p {margin-bottom:3px;padding-top:1px;}
.contactForm p {margin-bottom:0;}
#rightMenu p {margin-bottom:0;}

table {border-collapse: collapse; border: 0; border-spacing: 0;}

td {vertical-align: top;}

input, select, textarea {font-size: 1.2em; font-family: Arial, sans-serif;}

img {border: 0;}

.hr {
  background:url(../buildassets/images/bg_04_hr.gif) repeat-x top left;
  height:22px;
  padding:0;
  margin:0 0 5px 0;
}

.homepageBlurb .hr {
  height:21px;
  margin:0;
}

a {color:#4a8901; text-decoration: none;}
a:hover {text-decoration: none; border-bottom:1px dotted #346101;color:#346101;}
a.noborder {border:0;}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.clear {clear: both; height:0px; margin:0;padding:0;line-height:0px;}
.clearRight {clear:right; height:0px; margin:0;padding:0;line-height:0px;}
.clearLeft {clear:left; height:0px; margin:0;padding:0;line-height:0px;}
.floatLeft {float: left; margin:0;}
.floatRight {float: right; margin:0;}

.alignBackground {
  margin:0 auto;
  padding:0;
  background:url(../buildassets/images/bg_08_image.jpg) no-repeat top center;
  min-height:100%;
}

.alignBackgroundHome {
  margin:0 auto;
  padding:0 0 35px 0;
  background:url(../buildassets/images/bg_02_image.jpg) no-repeat top center;
}

.alignCentre {margin: 0 auto;width: 958px;padding:1px;}

.mainContainer {
  margin: 35px auto 0;
  padding:0 0 65px 0;
  width: 960px;
  background:#fff;
  box-shadow: 0px 0px 7px #545454;
  -moz-box-shadow: 0px 0px 7px #545454;
  -webkit-box-shadow: 0px 0px 7px #545454;
}

.mainContainerHome {
  margin: 35px auto 0;
  padding:0 0 50px 0;
  width: 960px;
  background:#fff;
  box-shadow: 0px 0px 7px #545454;
  -moz-box-shadow: 0px 0px 7px #545454;
  -webkit-box-shadow: 0px 0px 7px #545454;
}

h1, h2, h3, h4, h5
{
  font-family: Georgia, Serif;   
  line-height: 1.0em;
  font-weight: normal; 
}

h2, h2 a {
  color:#4b4b0f;
  text-transform:uppercase;
  font-family:Georgia,Serif;
  font-size:2em;
}

h2.smaller {
  color:#4b4b0f;
  text-transform:uppercase;
  font-family:Georgia,Serif;
  font-size:1.7em;
  margin:1px 0;
  padding-bottom:1px;
}

h2 a:hover {
  color:#4b4b0f;
  border:0px;
  text-decoration:none;
}

h3 {
  color:#ec7d06;
  text-transform:uppercase;
  font-family:Georgia,Serif;
  font-size:1.5em;
  margin-bottom:6px;  
}

h3 a {
  color:#ec7d06;
  border:0px;
  text-decoration:none;
}
h3 a:hover {
  color:#c66804;
  border:0px;
}

.intRightContentFull h3, 
.intRightContent-noimg h3, 
.intRightContent h3 {margin-bottom:4px;}

#headerHome {
  width:960px;
  height:498px;
  margin:0;
  padding:0;
  position:relative;
}

#header {
  width:960px;
  height:319px;
  margin:0;
  padding:0;
  position:relative;
}

#headerHome h2 {
  color:#fff;
  font-size:3.4em;
  line-height:0.9em;
  font-family:Georgia, Serif;
  margin:264px 0 0 65px;
  text-transform:none;
}

#header h2 {
  color:#fff;
  font-size:3.4em;
  font-family:Georgia, Serif;
  margin:118px 0 0 47px;
  text-transform:capitalize;
}

.bgimg {position:absolute;top:0;left:0;z-index:1;width:960px;overflow:hidden;}
#headerHome .bgimg {height:498px;}
#header .bgimg {height:319px;}
.headerContent {position:absolute;z-index:2;}

#logo {
  margin: 29px 25px 0 45px;
  float:left;
  width:167px;
  height:108px;
  background:url(../buildassets/images/logo.gif) no-repeat top center;
  text-indent:-9999px;
  display:block;
}

#logo:hover {border:0;}

.homeContainer {
  margin:86px 693px 11px 0;
  float:right;
}

.btnHome {
  width:27px;
  height:8px;
  background:url(../buildassets/images/btn_01_home.png);
  display:block;
}

body#home .btnHome, .btnHome:hover {
  background-position:0 -10px;
  border-bottom:0;
}

#navigation {
  width:679px;
  margin:0 44px 0 0;
  padding:0;
  float:right;
}

#navigation ul.nav {
  list-style-type: none;
}

  #navigation ul.nav li {
    background:url(../buildassets/images/nav_01_main.gif) no-repeat;
    float:left;
    cursor:pointer;
    height:32px;
    text-indent:-9999px;
  }
  #navigation ul.nav li a {border-bottom:0;display:block;height:32px;}

  #navigation ul.nav li.btnAbout {
    width:89px;
    background-position:0 0;
  }
  
  body#about ul.nav li.btnAbout, #navigation ul.nav li.btnAbout:hover {
    background-position:0 -32px;
  }

  #navigation ul.nav li.btnProducts {
    width:90px;
    background-position:-90px 0;
  }
  
  body#products ul.nav li.btnProducts, #navigation ul.nav li.btnProducts:hover {
    background-position:-90px -32px;
  }

  #navigation ul.nav li.btnBrandsPackages {
    width:158px;
    background-position:-179px 0;
  }
  
  body#brandpack ul.nav li.btnBrandsPackages, #navigation ul.nav li.btnBrandsPackages:hover {
    background-position:-179px -32px;
  }

  #navigation ul.nav li.btnProduceQual {
    width:136px;
    background-position:-337px 0;
  }
  
  body#prodqual ul.nav li.btnProduceQual, #navigation ul.nav li.btnProduceQual:hover {
    background-position:-337px -32px;
  }

  #navigation ul.nav li.btnProperties {
    width:103px;
    background-position:-473px 0;
  }
  
  body#properties ul.nav li.btnProperties, #navigation ul.nav li.btnProperties:hover {
    background-position:-473px -32px;
  }  

  #navigation ul.nav li.btnContact {
    width:103px;
    background-position:-576px 0;
  }
  
  body#contact ul.nav li.btnContact, #navigation ul.nav li.btnContact:hover {
    background-position:-576px -32px;
  }

#content {
  padding:27px 50px 0px 50px;
  width:860px;
  margin:0;
}

#leftContent {
  width:515px;
  margin:0 50px 0 0;
  padding:0;
  float:left;
}

#rightContent {
  width:295px;
  margin:0;
  padding:0;
  float:left;
}

#leftMenu {
  width:150px;
  padding-right:35px;
  margin:0;
  float:left;
}

#leftMenu ul {margin:0;padding:0;}

#leftMenu ul li {
  display:block;
  background:url(../buildassets/images/bg_11_hr.gif) no-repeat bottom left;
  padding:2px 0 17px 0;
}

#leftMenu ul li.last {

}

#leftMenu ul li.on a, 
#leftMenu ul li ul.sub li.on a, 
#leftMenu ul li.on a:hover, 
#leftMenu ul li ul.sub li.on a:hover, 
#leftMenu ul li ul.sub li a:hover {
  color:#4b4b0f;
  border:0;
}

#leftMenu ul li a {
  color:#ec7d06;
  text-transform:uppercase;
  font-family:Georgia,Serif;
  font-size:1.3em;
  line-height:1em;
}

#leftMenu ul li a:hover {
  color:#c66804;
  border:0;
}

#leftMenu ul li ul {
  padding:13px 0 0 0;
  margin:0 0 -4px 0;
}

#leftMenu ul li ul li {
  background:none;
  padding:0 0 5px 0;
  font-size:0.9em;
}

#leftMenu ul li ul.sub li a {
  color:#7c9f29;
}

#centreContent {
  width:407px;
  padding: 0 40px;
  margin:0;
  float:left;
  background:url(../buildassets/images/bg_10_centre.jpg) no-repeat top left;
  min-height: 400px;
}

#centreContentFull {
  width:635px;
  padding: 0 0 0 40px;
  margin:0;
  float:left;
  background:url(../buildassets/images/bg_10_centre.jpg) no-repeat top left;
  min-height:380px;
}

#centreContentFull div.last {margin-bottom:30px;}
#centreContent div.last {margin-bottom:10px;}

#centreContentFull ul, #centreContentFull ol {padding-left:20px;}
#centreContentFull .investorDocsContainer ul {padding-left:0px;}

.contentImg {
  float:right;
  margin-left:30px;
}

.contentImgThumb 
{
    width:100px;  
    float:right;
  margin-left:30px;
}

.contentImgLeft {
  float:left;
  margin-right:30px;
}

.contentImg250 {
  width:240px;
  float:right;
    margin:4px 0 15px 0;
}

.contentVideo250 {
  width:240px;
  float:right;
    margin:4px 0 6px 0;
}

#rightMenu {
  width:188px;
  float:left;
  padding:0;
  margin:0;
}

.rightMenuImg 
{
    width:185px;
    margin:0;
    border:0;
}

#rightContent .hrshadow {
  background:url(../buildassets/images/bg_05_hr.jpg) no-repeat bottom left;  
  height:19px;
  margin-bottom:2px;
}

.homepageBlurb {
  margin-bottom:36px;
}

.homepageBlurb .homepageVideo { margin: 10px 0; width: 515px; }
.homepageBlurb .homepageVideo .vidThumbnail { float: left; margin-right: 10px; width: 145px; }
.homepageBlurb .vidThumbnail .video { display: block; height: 100px; overflow: hidden; position: relative; text-indent: -9999px; width: 145px; z-index: 1; }
.homepageBlurb .vidThumbnail .video:hover { border: 0; }
.homepageBlurb .vidThumbnail .video .video-play {
    background: url(/buildassets/images/btn-play.png) rgba(0,0,0,0.5) no-repeat center center;
    display: block;
    height: 100px; 
    left: 0; 
    position: relative;
    top: 0; 
    width: 145px; 
    z-index: 3;
    }
.homepageBlurb .vidThumbnail .video:hover .video-play { background-color: rgba(0,0,0,0.2); }
.homepageBlurb .vidThumbnail .video img { display: block; height: auto; left: 0; position: absolute; top: -5px; width: 145px; z-index: 2; }
.homepageBlurb .homepageVideo .vidText { float: right; padding-top: 42px; width: 360px; }
.homepageBlurb .homepageVideo .vidText a { color: #000; }
.homepageBlurb .homepageVideo .vidText a:hover { border-bottom: 1px dotted #000; }
.video-boxes { height: 315px; width: 560px; }

.homepageRightBlurb { 
  margin:5px 0 0 0;
  padding-bottom:12px;
}
.brandSummaries { float: left; }

.hpRightImg {
  float:left;
  width:115px;
  margin:2px 10px 0 0;
}

.profilePhoto {
  float:left;
  width:180px;
  margin:2px 15px 5px 0;
}

.noMar {margin-right:0px;}

.hpRightImg img {width:115px;}
.profilePhoto img {width:180px;}

.leftThumbnail {
  float:left;
  width:115px;
  margin:5px 10px 25px 0;
}

.hpRightContent {
  width:172px;
  float:left;
  padding:2px 0 0 6px;
}

.intRightContent {
  float:left;
  padding:2px 0 0 0;
  width:281px;
}

.brandSummaries .hasImage .brandRightContent { width: 240px; }
.brandSummaries .noImage .brandRightContent { width: 365px; }

.intRightContent-noimg {
  float:left;
  padding:2px 0 0 0;
  width:406px;
}

.intRightContent360 {
  float:left;
  padding:2px 0 0 0;
  width:366px;
}
body#contact .intRightContent360 { margin-bottom: 15px; }
body#contact .intRightContent360 h3 { margin-top: 15px; }
body#contact .intRightContent360 h3:first-child { margin-top: 0; }

.intRightContent380 {
  float:left;
  padding:2px 0 0 0;
  width:383px;
}

.intRightContentFull {
  float:left;
  padding:2px 0 0 0;
  width:490px;
}

.intProfile {
  float:left;
  padding:0;
  width:420px;
}

.intProfile-noimg 
{
  float:left;
  padding:0;
  width:630px;    
}

p.role {padding:2px 0 7px 0;}

.intRightCol {
  width:270px;
  float:right;
}
.intLeftCol {float:left;width:380px;}

.intRightCol .box {
  width:239px;
  border:1px solid #000;
  margin:10px 0;
  float:right;
}

.intRightCol .box p {
  color:#29350b;
  font-family:Georgia, Serif;
  font-size:1.4em;
  height:22px;
  text-transform:uppercase;
  margin:0;
  padding:3px 10px 0 10px;
  border-bottom:1px solid #000;
}

.intRightCol .resources {
  background:url(../buildassets/images/bg_15_resources.jpg) no-repeat top left;
  height:26px;
}

.intRightCol .files ul {
  padding:9px 10px 7px 11px;
  list-style-type:none;
}

.intRightCol .files li {
  font-size:1.2em;
  background:url(../buildassets/images/icon_01_pdf.gif) no-repeat top left;
  padding:3px 0 7px 25px;
}

.intRightCol .files li a {color:#000;}
.intRightCol .files li a:hover {color:#000;border-bottom:1px dotted #000;}

p .btn, p .btnRight, p .endLink {
  color:#4a8901;
  text-transform:uppercase;
  font-size:1.2em;
  margin:0;
  padding:0;
  font-family:Georgia, Serif;
  border-bottom:0;
}

p .endLink {font-family:Arial, sans-serif;font-size:1em;}

p .btn:hover, p .btnRight:hover {
  color:#376600;
  border-bottom:0;
}
p .endLink:hover {
  color:#376600;
  border-bottom:1px dotted #376600;
}

p.rightBtn {margin-top: 6px;}

p .btnRight {
  margin-left:1px;
}

table.avail {
  margin:3px 0 15px 0;
  width:634px;
}

.avail .header {
  background:url(../buildassets/images/bg_12_th.jpg) no-repeat top left;
  color:#fff;
  font-family:Georgia, Serif;
  font-size:1.2em;
  height:53px;
  text-transform:uppercase;
  border-left:1px solid #000;
  border-right:1px solid #000;
}
.avail .header2 {  
  color:#29350b;
  font-family:Georgia, Serif;
  font-size:1.2em;
  height:28px;
  text-transform:uppercase;
  border-left:1px solid #000;
  border-right:1px solid #000;
  border-bottom:1px solid #000;
}
.avail .header2 .leftheader { 
    background:url(../buildassets/images/bg_13_th.jpg) no-repeat top center; 
    border-right:1px solid #000;
}

.avail .header2 p {padding:0;margin-top:3px;margin-left:13px;}

.avail .header3 {height:28px;}
.avail .header3 p {padding:0;margin-top:4px;margin-left:13px;}

.avail .header3 .leftheader {
  background:#66890f;
  font-size:1.1em;
  font-family:Arial, Sans-serif;
  color:#fff;
  border-top:1px solid #000;
  border-left:1px solid #000;
  border-bottom:1px solid #000;
}

.avail .header3 .availcells {
  background:#fff;
  border-left:1px solid #000;
  border-right:1px solid #000;
  border-bottom:1px solid #000;
  width:440px;
}

.availcells td {
  border-right:1px solid #000;
  width:38px;
  height:28px;
}
.avail .availcells td.last {border-right:0;}
.avail .availcells td.on { background: url(/buildassets/images/dot-green.png) no-repeat center center; }
.avail .header2 .availcells td.on { background-image: url(/buildassets/images/dot-yellow.png); }

.avail .header4 .toptr {height:29px;border-left:1px solid #000;}
.avail .header4 .toptr p {padding:0;margin-top:5px;}
.avail .months {height:22px;text-align:center;}
.avail .months td {width:38px;border:1px solid #000;}
.avail .months td.last {border-right:0;}
.avail .months td p {padding:0;margin-top:1px;}

.avail .header .topheading {padding:5px 13px;}
.avail .left {width:195px;}
.avail .right {width:439px;}
.avail .left2 {width:145px;}
.avail .center {text-align:center;}
.avail .rightAlign {text-align:right;margin-right:5px;}

.avail .toptr2 {padding:0;margin-top:6px;}
.avail .kgs {width:98px;border-left:1px solid #000;}
.avail .length {width:70px;border-left:1px solid #000;}
.avail .width {width:62px;border-left:1px solid #000;}
.avail .depth {width:55px;border-left:1px solid #000;}
.avail .export {width:84px;border-left:1px solid #000;border-right:1px solid #000;}
.avail .header3 .values {border-left:1px solid #000;border-bottom:1px solid #000; vertical-align: middle;}
.avail .header3 .values p {padding:0 6px; margin:1px 0 0 0;}
.avail .header3 .final {border-right:1px solid #000;}

.mapPageContainer {position:relative;float:left;width:635px;min-height:550px;}

.intLeftCol230 {
  float:left;
  width:230px;
  position:absolute;
  top:0;
  left:0;
  z-index:3;
}

.map {
  width:615px;
  height:525px;
  position:absolute;
  top:-8px;
  left:55px;
  z-index:2;
  padding:0;
  margin:0;
}

.propMap {width:635px;}

.mapLeft {
  width:271px;
  height:525px;
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:0;
  background:url(../buildassets/images/map_00_left.png) no-repeat top left;
}

.mapRight {
  width:344px;
  height:525px;
  display:block;
  position:relative;
  top:0;
  left:271px;
  z-index:0;
  background:url(../buildassets/images/map_00_right.png) no-repeat top left;
  text-indent:-9999px;
}

.mapRight .point {
  border:0;
  position:absolute;  
  height:17px;  
  display:block;
  z-index:1;
}

.mapRight .point:hover {border:0;}
  
  .mapRight .kath {
    top:69px;
    left:9px;
    background:url(../buildassets/images/map_04_katherine.png) no-repeat top left;    
    width:78px;
  }
  
  .mapRight .rland {
    top:354px;
    left:55px;
    background:url(../buildassets/images/map_05_riverland.png) no-repeat top left;    
    width:78px;    
  }
  
  .mapRight .mdura {
    top:340px;
    left:146px;
    background:url(../buildassets/images/map_06_mildura.png) no-repeat top left;    
    width:64px;  
    z-index:2;  
  }

  .mapRight .rvale {
    top:394px;
    left:158px;
    background:url(../buildassets/images/map_07_robinvale.png) no-repeat top left;    
    width:78px;  
    z-index:3;  
  }

  .mapRight .lscoast {
    top:385px;
    left:9px;
    background:url(../buildassets/images/map_08_lscoast.png) no-repeat top left;    
    width:118px;  
    z-index:4;  
  }
  
  .contactFooter {
  width:634px;
  background:url(../buildassets/images/bg_16_th.jpg) no-repeat top center;
  border:1px solid #000;
  margin:20px 0 10px 0;
  float:right;
}

.contactFooter .heading {
  color:#fff;
  font-family:Georgia, Serif;
  font-size:1.2em;
  text-transform:uppercase;
  padding:6px 13px;
}

.contactFooter p.content {
  padding:0px 155px 15px 13px;
  margin:0 0 5px 0;
}

fieldset {border:0;margin:0;}
.contactForm {margin:0;}
.contactForm .floatLeft {width:50%;margin:0;}
.contactForm .floatRight {width:50%;margin:0;}
.contactForm input, .contactForm select, .contactForm textarea {margin-bottom:8px;}
.contactForm input {width:170px;padding:3px;font-size:1.0em;}
.contactForm select {width:170px;padding:3px;font-size:1.0em;}
.contactForm textarea {width:364px;height:80px;padding:3px;font-size:1.0em;}
.contactForm input.error {border:1px solid #ec7d06;background:#fadec1;}
.contactForm .submitBtn {width:74px;height:28px;border:0;float:right;margin-right:5px;}
.contactForm .requiredFields {float:left;font-size:1.1em;color:#555555;}
p.error {border:1px solid #ec7d06;width:346px;padding:5px 10px;text-align:left;background:#fadec1;}

.investorDocsContainer 
{
    min-height:290px;
    margin:0;
    padding:0;
}

.investorDocs {
  width:635px;
  border-top:1px solid #000;
  border-left:1px solid #000;
  border-right:1px solid #000;
  margin-bottom:50px;
}

.investorDocs .accordtitle {
  padding:0 5px 0 12px;
  list-style-type:none;
  border-bottom:1px solid #000;
}

.investorDocs h3 {
  padding:6px 0 3px 0;
  float:left;
  font-size:1.3em;
}

.handy 
{
    cursor:pointer;
    display:block;
    width:100%;
    height:30px;
 }

  .investorDocs .up {
    background:url(../buildassets/images/btn_04_up.gif) no-repeat top right;
  }
  .investorDocs .down {
    background:url(../buildassets/images/btn_03_down.gif) no-repeat top right;
  }
  
.investorDocs ul {
  list-style-type:none;
  padding:0;
  margin:0;
}

.investorDocs ul li {
  border-top:1px solid #e2e0e0;
  margin:0 5px 0 12px;
  padding:10px 0;
  font-size:0.9em;  
}

.investorDocs ul li .date {color:#000;}
.investorDocs ul li.last {border-bottom:0;}
.investorDocs ul li .dtype {
  width:26px;
  height:25px;
  display:block;
  float:left;
  text-indent:-9999px;
  border:0;
}
.investorDocs ul li .pdf {
  background:url(../buildassets/images/icon_02_pdf.gif) no-repeat;
}

.investorDocs ul li .xl {
  background:url(../buildassets/images/icon_03_xl.gif) no-repeat;
}

.investorDocs ul li .doc {
  background:url(../buildassets/images/icon_04_doc.gif) no-repeat;
}

.investorDocs ul li .misc {
  background:url(../buildassets/images/icon_05_misc.gif) no-repeat;
}

#footer {
  color:#fff;
  font-size:0.9em;
  height:140px;
  margin:-77px auto 0 auto;
  background:url(../buildassets/images/bg_06_fruit.png) no-repeat bottom center;
  position:relative;
  z-index:1;
}

.footContainer {margin: 0 auto;width:958px;padding:1px 1px 35px 1px;}

.innerFooter {
  width:645px;
  margin: 84px 0 0 210px;
}

.innerFooter a {color:#fff;}
.innerFooter a:hover {border-bottom:1px dotted #fff;}

#sitemap {margin-bottom:30px}
#sitemap ul {list-style-type:none;}
#sitemap ul li {font-size:12px;line-height:17px;padding:0;font-weight:bold;}
#sitemap ul li a {color:#346101;}
#sitemap ul li ul {padding:0;}
#sitemap ul li ul li {font-weight:normal;background:url(../buildassets/images/icon-05-green.gif) no-repeat top left;padding:0 15px;}
#sitemap ul li ul li a {color:#4a8901;}
#sitemap ul li ul li a:hover {border-bottom:1px dotted #4a8901;}
#sitemap ul li ul li ul li {background:url(../buildassets/images/icon-06-orange.gif) no-repeat top left;}
#sitemap ul li ul li ul li a {color:#ec7d06;}
#sitemap ul li ul li ul li a:hover {border-bottom:1px dotted #ec7d06;}

/*modal stuff */

#simplemodal-overlay {background-color:#000;}
#simplemodal-container {
    background-color:#fff; 
    padding:20px 25px 5px 25px;
    box-shadow: 0px 0px 7px #545454;
    -moz-box-shadow: 0px 0px 7px #545454;
    -webkit-box-shadow: 0px 0px 7px #545454;
    width:460px;
    height:230px;
}
#home #simplemodal-container { background: url(/buildassets/images/loading2.gif) #fff no-repeat center center; height: 330px; width: 560px; }

#simplemodal-container a.modalCloseImg {
  background:url(/buildassets/images/btn_close.png) no-repeat; 
  width:27px;
  height:27px;
  cursor:pointer;
  display:inline;
  z-index:3200;
  position:absolute;
  top:-9px;
  right:-8px;
  cursor:pointer;
  text-indent:-9999px;
}

#simplemodal-container a.modalCloseImg:hover {border:0;}

/* popups */


#simplemodal-container .content 
{
    position:relative;
    top:0;
    left:0;
}

#simplemodal-container .mapThumb 
{
    float:left;    
    width:150px;
}

#simplemodal-container .mapBlurb 
{
    float:right;
    padding:0 0 0 15px;
    width:290px;
}

/* end popups */

#centreContentFull ul.ourV {padding-bottom:15px;}

#centreContentFull ul.ourV li {
  padding-bottom:10px;
}
#centreContentFull .ourValues {
  font-family:Georgia, Serif;
}

#centreContentFull .ourValues .numbers {float:left; width:30px;}
#centreContentFull .ourValues .values {float:left; width:600px;}

#centreContentFull .ourValues p{padding:0 0 10px 0;margin:0;}
#centreContentFull .ourValues p.num {font-size:28px; color:#ec7d06;line-height:15px;}
#centreContentFull .ourValues p.value {color:#000;font-size:15px;}
.ourValues p span.orange {color:#ec7d06;font-size:15px;}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
